_meta:
  version: '1.0'
  entity_type: menu_link_content
  uuid: 9239287e-ec49-4789-bfe7-aeba55505e81
  bundle: menu_link_content
  default_langcode: en
  depends:
    32dfca4d-7507-418b-9e7b-b088c7ddfa59: node
default:
  enabled:
    -
      value: true
  title:
    -
      value: Projects
  menu_name:
    -
      value: main
  link:
    -
      target_uuid: 32dfca4d-7507-418b-9e7b-b088c7ddfa59
      title: ''
      options: {  }
  external:
    -
      value: false
  rediscover:
    -
      value: false
  weight:
    -
      value: 0
  expanded:
    -
      value: false
  revision_translation_affected:
    -
      value: true
